html, body{height:100%;}
body{background-color:#0980ae;font-family:Arial, Helvetica, sans-serif;margin:0;}
a[hreflang]:after{margin-left:6px;}
a[hreflang = 'en']:after{content:url("../img/flag/gb.png");}
a acronym, a img{border:none;}
#global{position:relative;background-color:#fff;margin:0 auto;min-height:100%;width:1000px;}
.ad{margin:0;text-align:center;}
.ad a{color:#000;}
.ad a:hover, .ad a:focus{color:#676767;}
.navigation{border-color:#d6f2ff;font-size:0.75em;padding:8px 10px 5px 10px;}
#header-navigation{border-bottom-style:solid;border-bottom-width:1px;}
#footer-navigation{border-top-style:solid;border-top-width:1px;}
.navigation div{padding-bottom:3px;}
.navigation div.services{display:inline;padding-left:9px;}
.navigation div p{color:#008fbb;font-weight:bold;margin:0;}
.navigation p{display:inline;}
.navigation a{color:#008fbb;}
.navigation a:hover, .navigation a:focus{color:#74be28;}
.navigation li{display:inline;padding-left:9px;}
.navigation strong{font-weight:normal;}
.navigation ul{display:inline;list-style-type:none;margin:0;padding:0;}
#header{display:inline-block;margin:6px;min-height:151px;position:relative;width:988px;margin-bottom:45px;}
#header a{color:#087cad;}
#header a:hover, #header a:focus{color:#1B9BBE;}
#header h1{color:#73bf24;float:left;font-size:1.6em;font-weight:normal;margin:0 0 0 30px;padding:12px 0;text-transform:uppercase;}
#header li{padding-bottom:6px;}
#header ul{color:#087cad;font-size:0.85em;list-style-position:inside;padding:0;}
#header .ad{position:absolute;left:266px;top:70px;background:#fff;}
#logo{float:left;margin:0;padding:0;min-height:84px;padding-top:30px;}
#logo a{color:#008fbb;font-size:0.85em;}
.page #header h1{position:absolute;left:225px;top:10px;color:#51c111;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;margin:0;padding:0;text-transform:none;width:550px;text-align:center;line-height:0.9em;word-wrap:break-word;height:52px;overflow:auto;}
#category-illustration{float:right;margin:0;padding:5px 10px 0;}
#about-oseox{float:left;margin:0 0 0 30px;text-transform:uppercase;}
#follow-oseox{list-style-type:none;margin:0;position:absolute;right:6px;.right:20px;top:18px;width:31px;}
#follow-oseox img{vertical-align:bottom;}
#subscribe{position:relative;overflow:hidden;zoom:1;padding:0 10px;}
#subscribe .box{position:relative;height:100px;padding:5px 5px 5px 15px;background:#efefef url(../img/subscribe-arrow.gif) no-repeat 0 5px;}
#subscribe .box em{display:block;margin:5px 0 0;text-align:center;font-size:12px;}
#subscribe .box button, #subscribe .box .button{display:block;width:212px;padding:2px;font-size:13px;font-weight:bold;text-align:center;text-decoration:none;font-family:Arial, sans-serif;color:#fff;background:#32be00;border:1px solid #32be00;cursor:pointer;}
#subscribe .box ul{position:absolute;left:10px;bottom:10px;margin:0;padding:0;list-style:none;}
#subscribe .box li{margin:0 0 0 5px;line-height:16px;font-size:14px;padding:0 0 0 20px;background:url(../img/subscribe-puce.gif) no-repeat 0 3px;}
#box-newsletter{float:left;width:500px;}
#box-newsletter strong{display:block;width:280px;}
#box-newsletter form{position:absolute;top:10px;right:10px;width:215px;}
#box-newsletter input{display:block;width:190px;padding:5px 10px;font-size:14px;border:1px solid #32be00;margin:0 0 5px;}
#box-forum{float:right;width:425px;}
#subscribe #box-forum .button{width:auto;}
#box-forum p{margin:0;position:absolute;top:45px;right:10px;width:205px;}
#introduce{background-color:#74be28;color:#fff;font-size:0.8em;margin:0;padding:2px 0;text-align:center;}
#introduce a{color:#fff;}
#introduce a:hover, #introduce a:focus{color:#edfcde;}
#introduce span{font-size:1.25em;}
#others{overflow:hidden;padding:10px 10px 0 10px;}
#others .ad{float:left;}
#newsletter{background:#041e6c url("../img/design/newsletter-subscription.png") no-repeat scroll left top;color:#fff;float:right;font-weight:bold;margin:0;min-height:41px;padding:10px;text-align:center;text-transform:uppercase;width:228px;}
#newsletter a{color:#fff;text-decoration:none;}
#newsletter a:hover, #newsletter a:focus{color:#dbf7ff;}
.boxes{overflow:hidden;}
#footer-boxes{font-size:0.85em;padding:0 32px 22px;}
.boxes .left-boxes{float:left;}
.boxes .right-boxes{float:right;}
#content-boxes .boxes-column{width:355px;}
#footer-boxes .boxes-column{width:463px;}
.boxes .boxes-column .box{margin-bottom:10px;}
.boxes .boxes-column .box h3{color:#fff !important;font-size:1.0em !important;font-weight:normal !important;margin:0 !important;padding:6px !important;text-transform:uppercase;}
.boxes .boxes-column .box li{background-repeat:no-repeat;font-weight:bold;min-height:24px;padding:2px 0 2px 50px;}
.boxes .boxes-column .box ul{background:transparent url("../img/design/box-list.png") repeat-x scroll left top;list-style-type:none;margin:4px 2px !important;padding:0 !important;}
.boxes .boxes-column .box li.actualite{background-image:url("../img/cat/actualite.png");}
.boxes .boxes-column .box li.affiliation{background-image:url("../img/cat/affiliation.png");}
.boxes .boxes-column .box li.blog{background-image:url("../img/cat/blog.png");}
.boxes .boxes-column .box li.chiffre{background-image:url("../img/cat/chiffre.png");}
.boxes .boxes-column .box li.commerce{background-image:url("../img/cat/ecommerce.png");}
.boxes .boxes-column .box li.ecommerce{background-image:url("../img/cat/ecommerce.png");}
.boxes .boxes-column .box li.emailing{background-image:url("../img/cat/emailing.png");}
.boxes .boxes-column .box li.emploi{background-image:url("../img/cat/emploi.png");}
.boxes .boxes-column .box li.google{background-image:url("../img/cat/google.png");}
.boxes .boxes-column .box li.internet{background-image:url("../img/cat/internet.png");}
.boxes .boxes-column .box li.liens-sponsorises{background-image:url("../img/cat/liens-sponsorises.png");}
.boxes .boxes-column .box li.management{background-image:url("../img/cat/management.png");}
.boxes .boxes-column .box li.microsoft{background-image:url("../img/cat/microsoft.png");}
.boxes .boxes-column .box li.mobile{background-image:url("../img/cat/mobile.png");}
.boxes .boxes-column .box li.ndd{background-image:url("../img/cat/ndd.png");}
.boxes .boxes-column .box li.rank{background-image:url("../img/cat/rank.png");}
.boxes .boxes-column .box li.technique{background-image:url("../img/cat/technique.png");}
.boxes .boxes-column .box li.trafic{background-image:url("../img/cat/trafic.png");}
.boxes .boxes-column .box li.webanalytics{background-image:url("../img/cat/webanalytics.png");}
.boxes .boxes-column .box li.webdesign{background-image:url("../img/cat/webdesign.png");}
.boxes .boxes-column .box li.webmarketing{background-image:url("../img/cat/webmarketing.png");}
.boxes .boxes-column .box li.yahoo{background-image:url("../img/cat/yahoo.png");}
.boxes .boxes-column .box a{color:#000;display:inline-block;font-size:0.75em;text-decoration:none;}
.boxes .boxes-column .box a:hover, .boxes .boxes-column .box a:focus{color:#676767;}
.boxes .blue1-box{border:solid 1px #366ab0;border-right-color:#4273b5;}
.boxes .blue1-box h3{background-color:#366ab0;}
.boxes .blue1-box li.zebra{background-color:#d7e1ef;}
.boxes .blue2-box{border:solid 1px #1ca2c8;border-right-color:#1ca2c8;}
.boxes .blue2-box h3{background-color:#1ca2c8;}
.boxes .blue2-box li.zebra{background-color:#d2ecf4;}
.boxes .blue3-box{border:solid 1px #0979ad;border-bottom-color:#6bafce;}
.boxes .blue3-box h3{background-color:#0979ad;}
.boxes .blue3-box li.zebra{background-color:#cee4ef;}
.boxes .green-box{border:solid 1px #74be28;border-right-color:#7cc235;}
.boxes .green-box h3{background-color:#74be28;}
.boxes .green-box li.zebra{background-color:#e3f2d4;}
#center{overflow:hidden;padding:10px 10px 22px 10px;}
#content{float:left;width:720px;}
#content h2, #content h3{color:#0980ae;font-weight:normal;margin:0;padding:8px 0;}
#content h3{font-size:1.5em;}
#content p, #content ol, #content ul{font-size:0.85em;margin:0;padding:10px 0;}
.page #content{float:right;width:670px;}
.page #content a{color:#086780;font-weight:bold;}
.page #content h2{color:#086780;font-size:1.0em;font-weight:bold;}
.page #content h3{color:#086780;font-size:1.0em;font-weight:bold;}
.page #content h4{color:#086780;font-size:1.0em;font-weight:bold;margin:0;padding:8px 0;}
.page #content li span, .page #content li span{color:#086780;}
.page #content ol, .page #content ul{color:#226E05;list-style-position:inside;list-style-type:disc;margin:0;}
.page #content p, .page #content ol, .page #content ul{font-size:0.75em;padding-left:20px;padding-right:20px;}
.page #content #forum{margin-top:10px;}
.page #content #breadcrumb, .page #content #forum{background-color:#d8f2f3;border:medium none #0099CC;color:#0099cc;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:0.65em;margin-bottom:10px;padding:4px 10px;}
.page #content #breadcrumb a, .page #content #forum a{color:#0099cc;}
.page #content #breadcrumb a:hover, .page #content #breadcrumb a:focus, .page #content #forum a:hover, #forum a:focus{color:#0099cc;text-decoration:none;}
.page #content #breadcrumb strong{font-weight:normal;}
#content .author{overflow:hidden;}
#content .author p{padding:0 0 20px 0;}
#content .author .author-pic{border:solid 1px #dcefef;float:left;margin-right:6px;padding:3px;}
#content .author .author-pic img{vertical-align:bottom;}
.page #content .code{background-color:#eaeaea;border:solid 1px #d6d6d6;color:#333;font-size:0.7em;font-style:italic;padding:5px 20px;}
.part{border:solid 1px #67AD21;margin:40px 0 20px 0;padding:16px 0;position:relative;}
.part .title{background-color:#fff;color:#67AD21;font-weight:bold;left:10px;padding:0 10px !important;position:absolute;top:-10px;}
label{font-weight:bold;}
label span{font-weight:normal;}
span.label{display:block;}
span.radio{white-space:nowrap;}
span.text{border:1px solid #D2D8AD;display:block;margin-top:3px;padding:0 2px;}
span.text:hover, span.text *:hover{background-color:#A2CFFD;}
span.text input, span.text textarea{border:none;padding:2px 0;width:100%;}
span.text textarea{margin:0;height:250px;}
input#oseox{width:60px;}
input.submit{background-color:#fff;border:dashed 2px #67AD21;color:#000;font-size:1.15em;font-weight:bold;padding:6px;}
input.submit:hover{background-color:#67AD21;color:#fff;}
label.error{color:red;}
span.error{border-color:red;}
.page #content table{border:solid 1px #dedede;font-size:0.75em;margin-bottom:10px;margin-left:auto;margin-right:auto;width:580px;}
.page #content caption{background-color:#f1f1f1;border:solid 1px #e7e7e7;color:#136586;margin-bottom:3px;margin-top:10px;padding:3px;text-align:center;}
.page #content td{color:#a1ab72;text-align:center;}
.page #content td, .page #content th{border:solid 1px #e7e7e7;padding:3px;}
.page #content th{background-color:#136586;border:solid 1px #136586;color:#fff;}
#sidebar{float:right;padding-left:10px;width:250px;}
#sidebar div{border:solid 1px #7aa0d0;border-left-color:#2161b0;border-right-color:#2161b0;margin-bottom:10px;padding-bottom:30px;}
#sidebar div a{color:#000;}
#sidebar div a:hover, #sidebar div a:focus{color:#1B9BBE;}
#sidebar div h3{color:#676767;margin:0;padding:15px 0;text-align:center;}
#sidebar div li{background:transparent url("../img/icone/oseox-dot.png") no-repeat scroll 0 2px;padding:0 0 2px 18px;}
#sidebar div p{border-bottom:solid 1px #1b5bac;color:#1b5bac;font-size:1.1em;font-weight:bold;margin:0;padding:4px 6px;text-align:center;text-transform:uppercase;}
#sidebar div ul{border-bottom:solid 1px #1B9BBE;font-size:0.75em;list-style-type:none;margin:0 20px;padding:0 0 15px 0;}
.page #sidebar{float:left;padding:0 20px 0 0;width:290px;}
.page #sidebar li a{border-bottom:dotted 1px #ccf2a6;color:#226E05;display:block;padding:5px 0 5px 15px;text-decoration:none;}
.page #sidebar li a:hover, .page #sidebar li a:focus{background-color:#e9ffd2;}
.page #sidebar ul{font-size:0.75em;list-style-type:none;margin:0;padding:0;}
.page #sidebar .title{font-weight:bold;margin:0;}
.page #sidebar .nomCat{font-weight:bold;margin:0;}
.page #sidebar .nomCat a{color:#000;display:block;padding:5px 9px 5px 13px;text-decoration:none;}
.page #sidebar .title a{color:#000;display:block;padding:5px 9px 5px 13px;text-decoration:none;}
.page #sidebar .subtitle{font-size:0.75em;font-weight:bold;margin:0;}
.page #sidebar .subtitle a{background:transparent url("../img/design/cross.png") no-repeat scroll left center;border-bottom:dotted 1px #ccf2a6;color:#67AD21;display:block;padding:5px 9px 5px 13px;text-decoration:none;}
.page #sidebar .subtitle a:hover, .page #sidebar .subtitle a:focus{color:#000;}
#sidebar .newsletter{padding:5px;background:#efefef url(../img/subscribe-arrow.gif) no-repeat 0 8px;border:none;}
#sidebar .newsletter strong{display:block;font-size:16px;line-height:0.9em;margin:0 0 10px 10px;}
#sidebar .newsletter input{display:block;width:170px;padding:5px 10px;font-size:14px;border:1px solid #32be00;margin:0 0 5px;}
#sidebar .newsletter button{display:block;width:192px;padding:2px 10px;font-size:16px;font-weight:bold;text-align:center;color:#fff;background:#32be00;border:1px solid #32be00;cursor:pointer;}
#sidebar .newsletter em{display:block;margin:3px 0 0;font-size:12px;}
.page #center{font-family:Verdana, Arial, Helvetica, sans-serif;}
#footer{padding-bottom:32px;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover, #footer a:focus{color:#edfcde;}
#footer li{display:inline;padding:0 26px;}
#footer ul{background-color:#74be28;color:#fff;font-size:0.8em;list-style-type:none;margin:0;padding:2px 0;text-align:center;}
#footer p, #footer-text p{margin:10px 10px 0;color:#666;font-size:11px;}
#footer-text p{padding:0 0 20px;margin:0 10px;}
#footer p a, #footer-text p a,
#footer p a:hover, #footer-text p a:hover{color:#666;text-decoration:underline;}
#menu{position:absolute;left:0;top:150px;width:980px;height:39px;padding:3px 10px 3px;background:#32c000 url(../img/menu/menu.jpg) no-repeat left top;}
#menu ul{float:right;list-style:none;margin:0;padding:0;}
#menu li{position:relative;display:block;float:left;height:38px;line-height:38px;margin-right:6px;background:#32c000;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#menu li a{display:block;float:left;height:38px;line-height:38px;padding:0 10px;font-size:19px;font-weight:bold;color:#fff;text-transform:uppercase;text-decoration:none;text-shadow:2px 2px 3px #116404;}
#menu li:hover{height:44px;background:#0053a6 url(../img/menu/menu-rollover.jpg) no-repeat center top;}
#menu li:hover a{height:44px;text-shadow:2px 2px 3px #003e8a;}
#menu li:hover .submenu{display:block;}
#menu #menu-home{display:block;float:left;height:38px;line-height:38px;padding:0 25px;background:#0053a6 url(../img/menu/menu-rollover.jpg) no-repeat center top;}
#menu-home span{display:none;}
#menu-home a{cursor:pointer;display:block;width:34px;height:33px;background:url(../img/menu/menu-home.png) no-repeat center center;}
#menu #menu-home:hover, #menu #menu-home:hover a, #menu #menu-recherche:hover, #menu #menu-recherche:hover a{height:38px;}
#menu #menu-recherche{margin-right:0;padding:0 0 0 10px;}
#menu #menu-recherche:hover{background:#32c000;}
#menu-recherche input{width:150px;margin:0;padding:3px 10px;font-size:14px;color:#32c000;border:1px solid #84d966;}
#menu-recherche button{position:relative;top:2px;display:inline-block;margin:0;padding:2px;line-height:10px;height:28px;font-style:italic;font-weight:bold;font-size:16px;color:#fff;cursor:pointer;border:1px solid #5ed200;background:#0081b1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#menu .submenu{display:none;position:absolute;left:-10px;top:44px;overflow:hidden;width:750px;padding:10px;line-height:normal;color:#fff;background:#0053a6;-moz-box-shadow:3px 3px 5px #777;}
#menu .submenu ul{position:relative;display:block;float:left;margin:0 10px 0 0;height:100%;background:#1171bb;}
#menu .submenu li{float:none;height:auto;margin:0;width:180px;word-wrap:break-word;line-height:normal;background:none;border-bottom:1px solid #4d95cc;-moz-border-radius:none;-webkit-border-radius:none;border-radius:none;}
#menu .submenu li a{float:none;height:auto;line-height:normal;padding:4px 10px 4px 20px;font-size:14px;font-weight:normal;text-transform:none;text-shadow:none;background:#1171bb;}
#menu .submenu li a:hover{background:#4d95cc;}
#menu .submenu li:last-child{border-bottom:none;}
#menu .submenu .text{float:right;width:360px;text-align:center;}
#menu .submenu .text a{float:none;height:auto;padding:0;}
#menu .submenu p{margin:0;}
#menu .submenu .arrow{padding:10px 0 10px 55px;text-align:left;font-size:21px;line-height:20px;background:url(../img/menu/menu-arrow.jpg) no-repeat left center;}
#menu .submenu .border{padding:15px 5px 10px;text-align:left;font-size:21px;line-height:20px;background:url(../img/menu/menu-border.jpg) no-repeat center top;}
#menu-formations .submenu{left:-260px;}
#menu-services .submenu{width:490px;left:-200px;}
#menu-services .submenu .text{width:290px;}
#menu-services .submenu .title{margin:25px 0 20px;font-size:25px;}
#menu-services .submenu .arrow{margin:15px 0 10px;padding:5px 0 10px 100px;font-size:18px;background:url(../img/menu/menu-arrow-down.jpg) no-repeat 40px center;}
#menu-forum .submenu{width:560px;left:-200px;}
#menu-forum .submenu .title{margin:20px 0 10px;font-size:36px;}
#menu-forum .submenu .border{text-align:center;}
#menu-forum .submenu .arrow{margin:5px 0 10px;padding:5px 0 10px 95px;font-size:18px;background:url(../img/menu/menu-arrow-down.jpg) no-repeat 35px center;}
#menu-blog .submenu{width:485px;left:-230px;}
#menu-blog .submenu .text{float:left;width:290px;}
#menu-blog .submenu .text img{display:block;}
#menu-blog .submenu .encart2{position:absolute;right:10px;bottom:10px;}
.erreur{border-color:#fff;}
#breadcrumb{background-color:#d8f2f3;border:medium none #0099CC;color:#0099cc;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:0.65em;margin-bottom:10px;padding:4px 10px;}
#breadcrumb a:hover a:focus a:hover a:focus{color:#0099cc;text-decoration:none;}
#breadcrumb a{color:#0099cc;font-weight:bold;}
#breadcrumb strong{font-weight:normal;}
.pub{text-align:left;}
.center{text-align:center;}